winstd::EapHostPeerFreeErrorMemory_delete Struct Reference
Extensible Authentication Protocol API

Deleter for unique_ptr to EAP_ERROR using EapHostPeerFreeErrorMemory. More...

`#include <WinStd/EAP.h>`

## Public Member Functions

| EapHostPeerFreeErrorMemory_delete () noexcept
| Default constructor.
void | operator() (EAP_ERROR *_Ptr) const noexcept
| Delete a pointer. More...

## Detailed Description

Deleter for unique_ptr to EAP_ERROR using EapHostPeerFreeErrorMemory.

## Member Function Documentation

## operator()()

void winstd::EapHostPeerFreeErrorMemory_delete::operator() | ( | EAP_ERROR * | _Ptr | ) | const

inlinenoexcept

Delete a pointer.

See also
  EapHostPeerFreeErrorMemory function

The documentation for this struct was generated from the following file:

- include/WinStd/EAP.h